icCube

Documentation

Migrating icCube : 4.8 to 4.8.1

The icCube 4.8.1 server is backward compatible with 4.8. This is mainly a maintenance release.

Compatibility Notes ( *** Read Carefully *** )

Password hash for SMTP configuration needs to be recalculated (icCube-notification.xml). This new version uses a more robust hash technique.